Bug 130539 - FTP port not supported in rhn-applet
Summary: FTP port not supported in rhn-applet
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhn-applet   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-21 12:46 UTC by Jos Vos
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 17:32:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2004-08-21 12:46:19 UTC
Description of problem:
In rhn_applet_protocols.py, a specified FTP port (if any) is specified
as second parameter to the FTP class constructor.  However, the FTP
class does not support specifying a port and the second parameter of
the FTP constructor is taken as username!

Version-Release number of selected component (if applicable):
2.1.7-1.1

Comment 1 Matthew Miller 2005-04-26 15:23:56 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 David Lawrence 2006-04-18 20:05:31 UTC
NEEDINFO_ENG has been deprecated in favor of NEEDINFO or ASSIGNED. Changing
status to ASSIGNED for ENG review.

Comment 3 Matthew Miller 2006-07-07 17:32:41 UTC
rhn-applet is now obsolete. I highly, highly doubt this is going to get addressed.


Note You need to log in before you can comment on or make changes to this bug.